<template>
  <div>
    <v-app-bar color="grey darken-3" dense dark>
      <v-toolbar-title>Asset Management</v-toolbar-title>
      <v-spacer></v-spacer>
      <v-row class="justify-end">
        <import-excel-modal class="ma-5"></import-excel-modal>
        <save-modal class="ma-5"></save-modal>
        <load-modal class="ma-5"></load-modal>
      </v-row>
    </v-app-bar>
  </div>
</template>

<script>
import ImportExcelModal from "../modal/AppBars/ImportExcelModal.vue";
import SaveModal from "../modal/AppBars/SaveModal.vue";
import LoadModal from "../modal/AppBars/LoadModal.vue";
export default {
  components: {
    ImportExcelModal,
    SaveModal,
    LoadModal
  }
};
</script>
